» Ubuntu » Pakiety

Error

two or more packages specified (gimmie hardy)